
public class NoRoomException extends Exception
{
	private static final long serialVersionUID = 2043516435272045626L;
	
	public NoRoomException()
	{
		super();
	}


	public NoRoomException(String str)
	{
		super(str);
	}
	
}